Subject: Trouble with some key strokes...

From: Rich Kosiba <[email-masked]>
Date: Sun, 5 Oct 2003 22:56:57 -0400

I can't get certain key strokes to work for any of my users. I've tried 
various terminal emulations with no success.

Two that I am especially aware of are <- and ;

The system is properly detecting those keys and gives me errors that 
they are not supported, though I have the appropriate features turned 
on (according to the documentation and web sites that I have found on 
the subject).

Any help with this would be appreciated. This is a new server and I 
just installed Pine 4.58.

Thanks!

Rich

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------